BizKitHub
DocsAPI ReferenceLedger/bff/ledger/stock/document/reverse
postLedgerAdmin BFF

/bff/ledger/stock/document/reverse

Reverse a posted stock document

LedgerpostBffLedgerStockDocumentReverse

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired
Length: 16–24
reasonstringRequired
Length: 3–500
datestring | nullOptional
One of 2:
Variant 1
string
Example2026-11-04
Variant 2
null

Response schema

1 status code documented

200Success
successbooleanRequired
entryNostring | nullRequired
One of 2:
Variant 1
string
Variant 2
null

Response example

application/json
{
  "success": false
}

Request example

POST /bff/ledger/stock/document/reverse

post
curl -X POST "https://api.bizkithub.com/bff/ledger/stock/document/reverse" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id",
  "reason": "example_reason"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key